/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Chori Theme
Author: TBW
Author URI: https://tbw.co.il/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

a p{
    text-decoration: underline;
}
a:hover p{
    color:#EE008C ;
}
.pojo-a11y-toolbar-toggle {display: none;}
.fa-caret-down:before {
    display: block;
    content: ' ';
    background-image: url(https://web-archive.nli.org.il/National_Library/oe_/https://wordpress-761875-2585913.cloudwaysapps.com//wp-content/themes/hello-theme-child-master/images/chevron-right.svg);
    background-size: 18px 18px;
    height: 18px;
    width: 18px;
    transform: rotate(90deg);
}
.elementor-field-group .elementor-select-wrapper:before {
	display: block;
    content: ' ';
    background-image: url(https://web-archive.nli.org.il/National_Library/oe_/https://wordpress-761875-2585913.cloudwaysapps.com//wp-content/themes/hello-theme-child-master/images/chevron-right.svg);
    background-size: 18px 18px;
    height: 18px;
    width: 18px;
    transform: rotate(90deg);
	margin-top: -5px;
}
/*.eicon-close:before {
    display: block;
    content: ' ';
    background-image: url(https://web-archive.nli.org.il/National_Library/oe_/https://wordpress-761875-2585913.cloudwaysapps.com//wp-content/themes/hello-theme-child-master/images/close.svg);
    background-size: 18px 18px;
    height: 18px;
    width: 18px;
}*/
storng {font-weight: 800;}
/* Remove unnecessary toggle menu background and outline */
.elementor-menu-toggle {
   background-color: unset !important;
   outline: 0;
}

/* Replace Font Awesome menu open icon on mobile devices */
.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:before {
   top: -7px;
   content:"";
}
.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:after {
   bottom: -7px;
   content:"";
}
.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar,
.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:after,
.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:before {
   position: absolute;
   width: 20px;
   height: 4px;
   transition-timing-function: ease;
   transition-duration: .15s;
   transition-property: transform;
   border-radius: 4px;
   background-color: #000;
}

/* Replace Font Awesome menu close icon on mobile devices */
.elementor-menu-toggle.elementor-active i.eicon-menu-bar:before {
   content: "X";
   font-weight: bold;
   position: relative;
   font-style: normal;
}

/* Replace Font Awesome sub menu toggle arrow icon */
.elementor-nav-menu--indicator-classic .elementor-nav-menu .sub-arrow i:before {
   content:""!important;
   border: solid black;
   border-width: 0 3px 3px 0;
   display: inline-block;
   padding: 3px;
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
}

/* Replace eicons close icon */

i.eicon-close:before {
    content: '\00d7';
    font-family: 'Open Sans Hebrew';
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
	margin-left: -10px;
}

.elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar, .elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:after, .elementor-menu-toggle:not(.elementor-active) i.eicon-menu-bar:before {
	height: 2px !important;
}
	/***
* class: .sticky-header
*/
header.sticky-header {
	--header-height: 100px;
	--shrink-header-to: 0.6;
	--transition: .45s cubic-bezier(.4, 0, .2, 1);
	background-color: rgba(244, 245, 248, 1);
	transition: background-color var(--transition),
				backdrop-filter var(--transition),
				box-shadow var(--transition);
}
#stickyheaders{
-webkit-transition: transform 0.34s ease;
transition : transform 0.34s ease;
}
.headerup{
transform: translateY(-174px); /*adjust this value to the height of your header*/
}
.custom-link a:hover {
    text-decoration: underline;
}
.eicon-chevron-right:before {
display: block;
  content: ' ';
  background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://wordpress-761875-2585913.cloudwaysapps.com//wp-content/themes/hello-theme-child-master/images/chevron-right.svg');
  background-size: 28px 28px;
  height: 28px;
  width: 28px;
}
.eicon-chevron-left:before {
display: block;
  content: ' ';
  background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://wordpress-761875-2585913.cloudwaysapps.com//wp-content/themes/hello-theme-child-master/images/chevron-left.svg');
  background-size: 28px 28px;
  height: 28px;
  width: 28px;
}

@media only screen and (max-width: 767px) {
.eicon-chevron-right:before {
  background-size: 18px 18px;
  height: 18px;
  width: 18px;
}
.eicon-chevron-left:before {
  background-size: 18px 18px;
  height: 18px;
  width: 18px;
}

}